.contacts {
  display: block;
  max-width: rem(320);

  @media (max-width: 768px) and (min-width: 561px) {
    max-width: rem(450);
  }

  @media (max-width: 560px) {
    max-width: 100%;
  }

  .contacts__link {
    color: #3d5afe;

    &_nowrap {
      white-space: nowrap;
    }
  }

}
